Subject: [kitten] WGLC on draft-ietf-kitten-sasl-oauth-08.txt

From: Alexey Melnikov <[email-masked]>
Date: Sun, 23 Sep 2012 07:22:59 +0100

On behalf of Kitten WG chairs I would like to initiate 2 weeks Working 
Group Last Call on draft-ietf-kitten-sasl-oauth-08.txt. Please reply 
with your comments (positive and/or negative) directly to the mailing 
list or to WG chairs [email-masked]. Statement of support 
such as "I reviewed the document and it looks ready for publication" 
will also be appreciated.

Alexey,
as [outgoing] Kitten co-chair.